﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26756 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26756 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26756 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26756 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26758 img {
	max-width: 100%;
}
#img-26759 img {
	max-width: 100%;
}
#img-26760 img {
	max-width: 100%;
}
#img-26761 img {
	max-width: 100%;
}
#img-26762 img {
	max-width: 100%;
}
#img-26763 img {
	max-width: 100%;
}
#img-26764 img {
	max-width: 100%;
}
#img-26765 img {
	max-width: 100%;
}
#img-26766 img {
	max-width: 100%;
}
#img-26767 img {
	max-width: 100%;
}
#img-26768 img {
	max-width: 100%;
}
#img-26769 img {
	max-width: 100%;
}
#img-26770 img {
	max-width: 100%;
}
#img-26771 img {
	max-width: 100%;
}
#img-26772 img {
	max-width: 100%;
}
#img-26773 img {
	max-width: 100%;
}
#img-26774 img {
	max-width: 100%;
}
#img-26775 img {
	max-width: 100%;
}
#img-26776 img {
	max-width: 100%;
}
#img-26777 img {
	max-width: 100%;
}
#img-26778 img {
	max-width: 100%;
}
#img-26779 img {
	max-width: 100%;
}
#img-26780 img {
	max-width: 100%;
}
#img-26781 img {
	max-width: 100%;
}
#img-26782 img {
	max-width: 100%;
}
#img-26783 img {
	max-width: 100%;
}
#img-26784 img {
	max-width: 100%;
}
#img-26785 img {
	max-width: 100%;
}
#img-26786 img {
	max-width: 100%;
}
#img-26787 img {
	max-width: 100%;
}
#img-26788 img {
	max-width: 100%;
}
#img-26789 img {
	max-width: 100%;
}
#img-26790 img {
	max-width: 100%;
}
#img-26791 img {
	max-width: 100%;
}
#img-26792 img {
	max-width: 100%;
}
#img-26793 img {
	max-width: 100%;
}
#img-26794 img {
	max-width: 100%;
}
#img-26795 img {
	max-width: 100%;
}